Support » Plugin: PayPal Plus for WooCommerce » Frontend Script dependencies

  • Resolved Bastian Fießinger

    (@bastianfiessinger)


    both paypalplus-express-checkout and paypalplus-woocommerce-front, require lodash and jQuery to load. As I see they are not depending on jQuery at all and lodash functions are probably (did not have a deep look yet) bundled inside.

    The dependencies should be removed imo.

Viewing 6 replies - 1 through 6 (of 6 total)
Viewing 6 replies - 1 through 6 (of 6 total)
  • The topic ‘Frontend Script dependencies’ is closed to new replies.